uuid: 1baa7436-9d01-4eca-92aa-bb608338652c
langcode: es
status: true
dependencies:
  module:
    - user
id: pattern_for_user_account_page_paths
label: 'Pattern for user account page paths'
type: 'canonical_entities:user'
pattern: 'usuario/[user:name]'
selection_criteria: {  }
selection_logic: and
weight: 0
relationships: {  }
